.slide-menu-copyright p{
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  font-size: 0.75rem !important;
}
.slide-menu-x-container{
  padding: 10px 15px 0;
  justify-content: flex-end
}
.x-line{
  width: 20px;
  height: 2.5px
}
.sidebar-bottom-quick-links a{
  font-size: 0.85rem !important;
}
.sidebar-bottom-social-row{
  padding: 10px 20px !important;
}
.slide-menu a{
  font-size: 1rem ;
  padding: 10px !important;
}

.dropdown-trigger{
  padding: 10px !important;
  font-size: 1rem !important;
}

.slide-menu,
.slide-menu * {
  scrollbar-width: none;       /* Firefox */
  -ms-overflow-style: none;   /* IE & Edge القديم */
}

.slide-menu::-webkit-scrollbar,
.slide-menu *::-webkit-scrollbar {
  display: none;              /* Chrome / Safari */
}
.core-values-image{
  z-index: 0;
}
.size-box .form-group, #product-variants-options .form-group{
  width: 240px;
}
.size-box #product-variants-options ul li.active{
  color: #B0A27C;
  border-color: #B0A27C;
}
.badge-name{
  z-index: 1 !important;
}
/*custom pages  */
#faq-page{
  display: none;
}
.faq-page-sections .faq-section{
  padding: 0;
  padding-bottom: 80px;
}
.footer-store-info-divider{
  height: 0 !important ;
}
/* who we are title */
.who-we-are-header-left{
  align-items: inherit !important;
}
@media (max-width: 768px) {
  .booking-flex {
    flex-direction: column;
  }

  .booking-form {
    order: 1;
    width: 100%
  }
.badge-name{
  z-index: 1;
}
  .booking-text {
    order: 2;
  }
  .store-info-item{
    justify-content: start;
  }

  .footer-links-list li a {
        font-size: 0.75rem !important;
}